{
  "context": {
    "collapsed": false,
    "media": {
      "__typename": "GraphSidecar",
      "id": "3033209059378004777",
      "shortcode": "CoYH5GhuQMp",
      "commenter_count": 0,
      "dimensions": {
        "height": 1080,
        "width": 1080
      },
      "display_url": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9",
      "display_resources": [
        {
          "config_width": 640,
          "config_height": 640,
          "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD51ElxybRepJr7hrNa7BW-WbqhWn9o3klCErqYhLP3ug&oe=6424C6A8&_nc_sid=978cb9"
        },
        {
          "config_width": 750,
          "config_height": 750,
          "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s750x750_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfC6_AHaY3UAN3BubGO9FecPS7n6S0AEd5wL1okc4LkLVA&oe=6424C6A8&_nc_sid=978cb9"
        },
        {
          "config_width": 1080,
          "config_height": 1080,
          "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9"
        }
      ],
      "is_video": false,
      "media_overlay_info": null,
      "sharing_friction_info": {
        "should_have_sharing_friction": false,
        "bloks_app_url": null
      },
      "owner": {
        "id": "371375993",
        "profile_pic_url": "https://scontent.cdninstagram.com/v/t51.2885-19/322271167_582763013860549_4437519211969231283_n.jpg?stp=dst-jpg_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=101&_nc_ohc=kOMeC62F_-IAX8yRAF0&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCgUMD3OZ-h_xCreSPs3oXmPmsJ-v6kHcYdVwAnIG31Xg&oe=642357AE&_nc_sid=978cb9",
        "username": "ispoogedaily",
        "followed_by_viewer": false,
        "has_public_story": false,
        "is_private": false,
        "is_unpublished": false,
        "is_verified": false,
        "edge_followed_by": {
          "count": 89
        },
        "edge_owner_to_timeline_media": {
          "count": 473,
          "edges": [
            {
              "node": {
                "id": "3066240706356491618",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBxzhzURjFiCpp728d7gCKdrTdxra-GuWVEVLsYe6Mr_g&oe=6424A715&_nc_sid=978cb9",
                "thumbnail_resources": [
                  {
                    "config_width": 150,
                    "config_height": 150,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAKTsU9i4wwvmyJNt_Pxr9KtVBhhhP3I9RGahpFXoNTZw&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 240,
                    "config_height": 240,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBB1IGNSFJDNk5YlDvrLeGVzFxerZX7J_52Yk4bT8z7bw&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 320,
                    "config_height": 320,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s320x320&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBE3UnwmpRDhLEIoK1Q1hQMS3HLJbGrbfIN1pbBHlZFbw&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 480,
                    "config_height": 480,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s480x480&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCc4KO9VaBL5HDyMerx2OpEjWse6t2BvAgGV1EnA6Rdog&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 640,
                    "config_height": 640,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBxzhzURjFiCpp728d7gCKdrTdxra-GuWVEVLsYe6Mr_g&oe=6424A715&_nc_sid=978cb9"
                  }
                ]
              }
            },
            {
              "node": {
                "id": "3062265873054720273",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAJJNdQE6H0DXPUGIICcb2jQJZ1wti05bIu0EQGSj3EBA&oe=6423EE67&_nc_sid=978cb9",
                "thumbnail_resources": [
                  {
                    "config_width": 150,
                    "config_height": 150,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAmN20obwDlXWJ9FY_w8jNi_8VJi1FWav5kyolyFsZAOQ&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 240,
                    "config_height": 240,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCjxB6uWE5UXb32xvkg9JWGcZJfhAHPvxnf91F0i9xCLg&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 320,
                    "config_height": 320,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s320x320&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD-YClabwcxft_ku8t46fsKnpYwXwAn0fuFsKhPbUU4Aw&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 480,
                    "config_height": 480,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s480x480&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfDfM51Jb1q6sJC3Oyuwkudw6EXF4hbH3S1p3rdf3QiFQQ&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 640,
                    "config_height": 640,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAJJNdQE6H0DXPUGIICcb2jQJZ1wti05bIu0EQGSj3EBA&oe=6423EE67&_nc_sid=978cb9"
                  }
                ]
              }
            },
            {
              "node": {
                "id": "3060394835161189043",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAYzRUsgkvox7aLIFV4ykUybQFDo_jkDEYZ9XfmvuexDA&oe=64239B02&_nc_sid=978cb9",
                "thumbnail_resources": [
                  {
                    "config_width": 150,
                    "config_height": 150,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfB0oPZZ8Wdje8ln-dNnEzMVxn6CDR7HJqHDGZeOU-UxqQ&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 240,
                    "config_height": 240,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBNGzhsjnrfEZ0NzXzMu2qndJDUECU5Wro0a-VixP6F8Q&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 320,
                    "config_height": 320,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s320x320&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBlk84aJm-6k___538Y76czGbSQBnsP5AYfr0gJLz1fBQ&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 480,
                    "config_height": 480,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s480x480&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBkLiUhQbXOr6uWE7slGDJPiWe_RLcZPYWs2CvLg5QDtg&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 640,
                    "config_height": 640,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAYzRUsgkvox7aLIFV4ykUybQFDo_jkDEYZ9XfmvuexDA&oe=64239B02&_nc_sid=978cb9"
                  }
                ]
              }
            }
          ]
        },
        "edge_owner_to_timeline_video_media": {
          "edges": [
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/CX-NLLsBHT5/",
                "shortcode": "CX-NLLsBHT5",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/270219083_892013691511902_1579726873781326617_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=106&_nc_ohc=3Obf8fgwIN0AX_Y6WJO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBjwE-KV2pnvJmu265waiCR9nKVTsWSdkeLkcibvdrCsQ&oe=6420AC62&_nc_sid=978cb9"
              }
            },
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/CSEh0bMAa2O/",
                "shortcode": "CSEh0bMAa2O",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/229848537_570540067650845_3018336732983791904_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=105&_nc_ohc=GdHpKVZ6Z8MAX-QbDeg&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfB0SM9WowawPQp2NsaAJkCRWZ97PcZG9FoOP_4IZ05jVw&oe=6420B612&_nc_sid=978cb9"
              }
            },
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/BegSQ9EFnW3/",
                "shortcode": "BegSQ9EFnW3",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/26863134_547747322261751_3046339325739401216_n.jpg?stp=dst-jpg_e15_s640x640&_nc_ht=scontent.cdninstagram.com&_nc_cat=103&_nc_ohc=acYSbnwwt-cAX8jy-hn&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCKUOVO0_f1SP_IowdHBlQgqD9CbGgVvGBv8wAc8cqLAg&oe=642074C9&_nc_sid=978cb9"
              }
            },
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/BfFhqq9lhSU/",
                "shortcode": "BfFhqq9lhSU",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/27576041_545691725815069_600651704626577408_n.jpg?stp=dst-jpg_e15_s640x640&_nc_ht=scontent.cdninstagram.com&_nc_cat=101&_nc_ohc=oCkjmglJ394AX9pYilf&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCsrPmB4Txcsy6cglU-dd1-GNsN2LFnSZOypkgXWqq-lw&oe=6420696B&_nc_sid=978cb9"
              }
            }
          ]
        }
      },
      "taken_at_timestamp": 1675806718,
      "edge_media_to_caption": {
        "edges": [
          {
            "node": {
              "text": "Graphic Design skills are unmatched.\n\nThe meaning of \"Scarcity Mindset\" is pretty easy to infer. Contrast to \"Abundance Mindset.\" It's analog to Fear vs. Love. When we are in Fear we are afraid of loss and hesitant to spend or part with resources, while in Love we are generous and optimistic and know that if we ask or give then we shall receive.\n\n\"Back-footing\" is where a manipulative person makes a false accusation which causes you to change your behavior. Think of a person's body language, leaning onto their back foot when they get defensive. It is often a projection to the nature of, \"needy,\" \"lazy,\" \"complainer,\" \"gossiper,\" etc.. It may also be intentional, knowing that in the process of extracting all resources a target will become low energy and try to reach out to people; having been falsely accused may help prevent those behaviors and cause self-doubt, leading to self-isolation.\n\nThere are only two playbooks in life, that of the Devil and that of the Creator. We can reverse engineer the Devil's playbook because he can only kill, steal, and destroy... meaning there's nothing new under the Sun in that book.\n\nI'd much rather be coding than making these stupid videos. And plenty of other people are making better videos that are helping me untangle what's gone wrong in my life. I can only connect ideas and apply them to my own situations (like the Devil!!! you caught me). I don't want to be a YouTuber. Remember for like a decade or two when I went to work quietly and posted nothing online and was fun to hang out with in real life? Good times. But now being a Content Management System builder it helps to have my own content and get familiar with the processes first hand. I would actually like to make vegan cooking channel, but that's beyond my financial means right now.\n\nMaybe you want to be a YouTuber and I can help build and manage your channel? I know it's expensive, and I'm finding ways to do it as cheaply as possible.\n\n#creator #narcissisticabuse #youtube #socialmedia #consulting #management #newskills"
            }
          }
        ]
      },
      "edge_media_to_sponsor_user": {
        "edges": []
      },
      "is_affiliate": false,
      "is_paid_partnership": false,
      "like_and_view_counts_disabled": true,
      "media_preview": null,
      "location": null,
      "edge_media_to_comment": {
        "count": 0
      },
      "edge_liked_by": {
        "count": 2
      },
      "coauthor_producers": [],
      "pinned_for_users": [],
      "edge_sidecar_to_children": {
        "edges": [
          {
            "node": {
              "__typename": "GraphImage",
              "id": "3033209054990819441",
              "shortcode": "CoYH5CcOeBx",
              "commenter_count": 0,
              "dimensions": {
                "height": 1080,
                "width": 1080
              },
              "display_url": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9",
              "display_resources": [
                {
                  "config_width": 640,
                  "config_height": 640,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD51ElxybRepJr7hrNa7BW-WbqhWn9o3klCErqYhLP3ug&oe=6424C6A8&_nc_sid=978cb9"
                },
                {
                  "config_width": 750,
                  "config_height": 750,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s750x750_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfC6_AHaY3UAN3BubGO9FecPS7n6S0AEd5wL1okc4LkLVA&oe=6424C6A8&_nc_sid=978cb9"
                },
                {
                  "config_width": 1080,
                  "config_height": 1080,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9"
                }
              ],
              "is_video": false,
              "media_overlay_info": null,
              "sharing_friction_info": {
                "should_have_sharing_friction": false,
                "bloks_app_url": null
              }
            }
          },
          {
            "node": {
              "__typename": "GraphImage",
              "id": "3033209055049506420",
              "shortcode": "CoYH5CfuV50",
              "commenter_count": 0,
              "dimensions": {
                "height": 750,
                "width": 750
              },
              "display_url": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAnjUQiDFKsectXgcaMzodwhvrAxiW35hrbF9Z8-EEyqg&oe=642470E7&_nc_sid=978cb9",
              "display_resources": [
                {
                  "config_width": 640,
                  "config_height": 640,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15_s640x640&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfA3hH659vWUOZlz0ilWj2d8d7-z6fHHB5f6RZXNEL9LaQ&oe=642470E7&_nc_sid=978cb9"
                },
                {
                  "config_width": 750,
                  "config_height": 750,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAnjUQiDFKsectXgcaMzodwhvrAxiW35hrbF9Z8-EEyqg&oe=642470E7&_nc_sid=978cb9"
                },
                {
                  "config_width": 1080,
                  "config_height": 1080,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAnjUQiDFKsectXgcaMzodwhvrAxiW35hrbF9Z8-EEyqg&oe=642470E7&_nc_sid=978cb9"
                }
              ],
              "is_video": false,
              "media_overlay_info": null,
              "sharing_friction_info": {
                "should_have_sharing_friction": false,
                "bloks_app_url": null
              }
            }
          }
        ]
      }
    },
    "is_igtv": false,
    "media_permalink": "https://www.instagram.com/p/CoYH5GhuQMp/?utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
    "media_canonical": "https://www.instagram.com/p/CoYH5GhuQMp/",
    "show_igtv_ctas": false,
    "profile_button": {
      "data_log_event": "profileButtonClick",
      "text": [
        "V",
        "i",
        "e",
        "w",
        " ",
        "p",
        "r",
        "o",
        "f",
        "i",
        "l",
        "e"
      ],
      "url": "https://www.instagram.com/ispoogedaily/?utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
      "url_ios": "user?username=ispoogedaily&utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8"
    },
    "follow_button": null,
    "primary_cta": {
      "data_log_event": "goToProfileCTAClick",
      "text": [
        "V",
        "i",
        "e",
        "w",
        " ",
        "m",
        "o",
        "r",
        "e",
        " ",
        "o",
        "n",
        " ",
        "I",
        "n",
        "s",
        "t",
        "a",
        "g",
        "r",
        "a",
        "m"
      ],
      "url": "https://www.instagram.com/ispoogedaily/?utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
      "url_ios": "user?username=ispoogedaily&utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8"
    },
    "caption_title_linkified": "<br/><br/>Graphic Design skills are unmatched.<br/><br/>The meaning of &#34;Scarcity Mindset&#34; is pretty easy to infer. Contrast to &#34;Abundance Mindset.&#34; It&#39;s analog to Fear vs. Love. When we are in Fear we are afraid of loss and hesitant to spend or part with resources, while in Love we are generous and optimistic and know that if we ask or give then we shall receive.<br/><br/>&#34;Back-footing&#34; is where a manipulative person makes a false accusation which causes you to change your behavior. Think of a person&#39;s body language, leaning onto their back foot when they get defensive. It is often a projection to the nature of, &#34;needy,&#34; &#34;lazy,&#34; &#34;complainer,&#34; &#34;gossiper,&#34; etc.. It may also be intentional, knowing that in the process of extracting all resources a target will become low energy and try to reach out to people; having been falsely accused may help prevent those behaviors and cause self-doubt, leading to self-isolation.<br/><br/>There are only two playbooks in life, that of the Devil and that of the Creator. We can reverse engineer the Devil&#39;s playbook because he can only kill, steal, and destroy... meaning there&#39;s nothing new under the Sun in that book.<br/><br/>I&#39;d much rather be coding than making these stupid videos. And plenty of other people are making better videos that are helping me untangle what&#39;s gone wrong in my life. I can only connect ideas and apply them to my own situations (like the Devil!!! you caught me). I don&#39;t want to be a YouTuber. Remember for like a decade or two when I went to work quietly and posted nothing online and was fun to hang out with in real life? Good times. But now being a Content Management System builder it helps to have my own content and get familiar with the processes first hand. I would actually like to make vegan cooking channel, but that&#39;s beyond my financial means right now.<br/><br/>Maybe you want to be a YouTuber and I can help build and manage your channel? I know it&#39;s expensive, and I&#39;m finding ways to do it as cheaply as possible.<br/><br/><a href=\"/explore/tags/creator/?utm_source=ig_embed\" data-ios-link=\"tag?name=creator\" data-log-event=\"hashtagClick\" target=\"_blank\">#creator</a> <a href=\"/explore/tags/narcissisticabuse/?utm_source=ig_embed\" data-ios-link=\"tag?name=narcissisticabuse\" data-log-event=\"hashtagClick\" target=\"_blank\">#narcissisticabuse</a> <a href=\"/explore/tags/youtube/?utm_source=ig_embed\" data-ios-link=\"tag?name=youtube\" data-log-event=\"hashtagClick\" target=\"_blank\">#youtube</a> <a href=\"/explore/tags/socialmedia/?utm_source=ig_embed\" data-ios-link=\"tag?name=socialmedia\" data-log-event=\"hashtagClick\" target=\"_blank\">#socialmedia</a> <a href=\"/explore/tags/consulting/?utm_source=ig_embed\" data-ios-link=\"tag?name=consulting\" data-log-event=\"hashtagClick\" target=\"_blank\">#consulting</a> <a href=\"/explore/tags/management/?utm_source=ig_embed\" data-ios-link=\"tag?name=management\" data-log-event=\"hashtagClick\" target=\"_blank\">#management</a> <a href=\"/explore/tags/newskills/?utm_source=ig_embed\" data-ios-link=\"tag?name=newskills\" data-log-event=\"hashtagClick\" target=\"_blank\">#newskills</a>",
    "alt_text": "Instagram post shared by @ispoogedaily",
    "caption": "Graphic Design skills are unmatched.\n\nThe meaning of \"Scarcity Mindset\" is pretty easy to infer. Contrast to \"Abundance Mindset.\" It's analog to Fear vs. Love. When we are in Fear we are afraid of loss and hesitant to spend or part with resources, while in Love we are generous and optimistic and know that if we ask or give then we shall receive.\n\n\"Back-footing\" is where a manipulative person makes a false accusation which causes you to change your behavior. Think of a person's body language, leaning onto their back foot when they get defensive. It is often a projection to the nature of, \"needy,\" \"lazy,\" \"complainer,\" \"gossiper,\" etc.. It may also be intentional, knowing that in the process of extracting all resources a target will become low energy and try to reach out to people; having been falsely accused may help prevent those behaviors and cause self-doubt, leading to self-isolation.\n\nThere are only two playbooks in life, that of the Devil and that of the Creator. We can reverse engineer the Devil's playbook because he can only kill, steal, and destroy... meaning there's nothing new under the Sun in that book.\n\nI'd much rather be coding than making these stupid videos. And plenty of other people are making better videos that are helping me untangle what's gone wrong in my life. I can only connect ideas and apply them to my own situations (like the Devil!!! you caught me). I don't want to be a YouTuber. Remember for like a decade or two when I went to work quietly and posted nothing online and was fun to hang out with in real life? Good times. But now being a Content Management System builder it helps to have my own content and get familiar with the processes first hand. I would actually like to make vegan cooking channel, but that's beyond my financial means right now.\n\nMaybe you want to be a YouTuber and I can help build and manage your channel? I know it's expensive, and I'm finding ways to do it as cheaply as possible.\n\n#creator #narcissisticabuse #youtube #socialmedia #consulting #management #newskills",
    "comments_count": 0,
    "display_src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9",
    "display_srcset": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD51ElxybRepJr7hrNa7BW-WbqhWn9o3klCErqYhLP3ug&oe=6424C6A8&_nc_sid=978cb9 640w,https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s750x750_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfC6_AHaY3UAN3BubGO9FecPS7n6S0AEd5wL1okc4LkLVA&oe=6424C6A8&_nc_sid=978cb9 750w,https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9 1080w",
    "explore_url": null,
    "frame_height_css": "",
    "likes_count": null,
    "media_link_ios": "media?id=3033209059378004777&utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
    "shortcode": "CoYH5GhuQMp",
    "profile_link_ios": "user?username=ispoogedaily&utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
    "profile_pic_url": "https://scontent.cdninstagram.com/v/t51.2885-19/322271167_582763013860549_4437519211969231283_n.jpg?stp=dst-jpg_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=101&_nc_ohc=kOMeC62F_-IAX8yRAF0&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCgUMD3OZ-h_xCreSPs3oXmPmsJ-v6kHcYdVwAnIG31Xg&oe=642357AE&_nc_sid=978cb9",
    "profile_url": "https://www.instagram.com/ispoogedaily/?utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
    "is_collab_post": false,
    "collab_profile_url": null,
    "sponsor_name": null,
    "sponsor_url": null,
    "username": "ispoogedaily",
    "verified": false,
    "video_views": null,
    "title": "",
    "type": "GraphSidecar",
    "owner_id": "371375993",
    "request_id": "855c1c60-84d9-4008-b53d-36ef2ca0d7e8",
    "copyright_blocked": false,
    "followers_count": 89,
    "posts_count": 473,
    "posts": [
      {
        "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBB1IGNSFJDNk5YlDvrLeGVzFxerZX7J_52Yk4bT8z7bw&oe=6424A715&_nc_sid=978cb9",
        "srcset": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAKTsU9i4wwvmyJNt_Pxr9KtVBhhhP3I9RGahpFXoNTZw&oe=6424A715&_nc_sid=978cb9, https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBB1IGNSFJDNk5YlDvrLeGVzFxerZX7J_52Yk4bT8z7bw&oe=6424A715&_nc_sid=978cb9 2x"
      },
      {
        "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCjxB6uWE5UXb32xvkg9JWGcZJfhAHPvxnf91F0i9xCLg&oe=6423EE67&_nc_sid=978cb9",
        "srcset": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAmN20obwDlXWJ9FY_w8jNi_8VJi1FWav5kyolyFsZAOQ&oe=6423EE67&_nc_sid=978cb9, https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCjxB6uWE5UXb32xvkg9JWGcZJfhAHPvxnf91F0i9xCLg&oe=6423EE67&_nc_sid=978cb9 2x"
      },
      {
        "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBNGzhsjnrfEZ0NzXzMu2qndJDUECU5Wro0a-VixP6F8Q&oe=64239B02&_nc_sid=978cb9",
        "srcset": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfB0oPZZ8Wdje8ln-dNnEzMVxn6CDR7HJqHDGZeOU-UxqQ&oe=64239B02&_nc_sid=978cb9, https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBNGzhsjnrfEZ0NzXzMu2qndJDUECU5Wro0a-VixP6F8Q&oe=64239B02&_nc_sid=978cb9 2x"
      }
    ],
    "show_public_story_ring": false,
    "profile_story_url": "https://www.instagram.com/stories/ispoogedaily/?utm_source=ig_embed&ig_rid=855c1c60-84d9-4008-b53d-36ef2ca0d7e8"
  },
  "gql_data": {
    "shortcode_media": {
      "__typename": "GraphSidecar",
      "id": "3033209059378004777",
      "shortcode": "CoYH5GhuQMp",
      "commenter_count": 0,
      "dimensions": {
        "height": 1080,
        "width": 1080
      },
      "display_url": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9",
      "display_resources": [
        {
          "config_width": 640,
          "config_height": 640,
          "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD51ElxybRepJr7hrNa7BW-WbqhWn9o3klCErqYhLP3ug&oe=6424C6A8&_nc_sid=978cb9"
        },
        {
          "config_width": 750,
          "config_height": 750,
          "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s750x750_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfC6_AHaY3UAN3BubGO9FecPS7n6S0AEd5wL1okc4LkLVA&oe=6424C6A8&_nc_sid=978cb9"
        },
        {
          "config_width": 1080,
          "config_height": 1080,
          "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9"
        }
      ],
      "is_video": false,
      "media_overlay_info": null,
      "sharing_friction_info": {
        "should_have_sharing_friction": false,
        "bloks_app_url": null
      },
      "owner": {
        "id": "371375993",
        "profile_pic_url": "https://scontent.cdninstagram.com/v/t51.2885-19/322271167_582763013860549_4437519211969231283_n.jpg?stp=dst-jpg_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=101&_nc_ohc=kOMeC62F_-IAX8yRAF0&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCgUMD3OZ-h_xCreSPs3oXmPmsJ-v6kHcYdVwAnIG31Xg&oe=642357AE&_nc_sid=978cb9",
        "username": "ispoogedaily",
        "followed_by_viewer": false,
        "has_public_story": false,
        "is_private": false,
        "is_unpublished": false,
        "is_verified": false,
        "edge_followed_by": {
          "count": 89
        },
        "edge_owner_to_timeline_media": {
          "count": 473,
          "edges": [
            {
              "node": {
                "id": "3066240706356491618",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBxzhzURjFiCpp728d7gCKdrTdxra-GuWVEVLsYe6Mr_g&oe=6424A715&_nc_sid=978cb9",
                "thumbnail_resources": [
                  {
                    "config_width": 150,
                    "config_height": 150,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAKTsU9i4wwvmyJNt_Pxr9KtVBhhhP3I9RGahpFXoNTZw&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 240,
                    "config_height": 240,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBB1IGNSFJDNk5YlDvrLeGVzFxerZX7J_52Yk4bT8z7bw&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 320,
                    "config_height": 320,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s320x320&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBE3UnwmpRDhLEIoK1Q1hQMS3HLJbGrbfIN1pbBHlZFbw&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 480,
                    "config_height": 480,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15_s480x480&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCc4KO9VaBL5HDyMerx2OpEjWse6t2BvAgGV1EnA6Rdog&oe=6424A715&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 640,
                    "config_height": 640,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/337174312_3082539255372475_4504576830887579010_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=yzPbL8ufJp0AX83umg4&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBxzhzURjFiCpp728d7gCKdrTdxra-GuWVEVLsYe6Mr_g&oe=6424A715&_nc_sid=978cb9"
                  }
                ]
              }
            },
            {
              "node": {
                "id": "3062265873054720273",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAJJNdQE6H0DXPUGIICcb2jQJZ1wti05bIu0EQGSj3EBA&oe=6423EE67&_nc_sid=978cb9",
                "thumbnail_resources": [
                  {
                    "config_width": 150,
                    "config_height": 150,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAmN20obwDlXWJ9FY_w8jNi_8VJi1FWav5kyolyFsZAOQ&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 240,
                    "config_height": 240,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCjxB6uWE5UXb32xvkg9JWGcZJfhAHPvxnf91F0i9xCLg&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 320,
                    "config_height": 320,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s320x320&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD-YClabwcxft_ku8t46fsKnpYwXwAn0fuFsKhPbUU4Aw&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 480,
                    "config_height": 480,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15_s480x480&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfDfM51Jb1q6sJC3Oyuwkudw6EXF4hbH3S1p3rdf3QiFQQ&oe=6423EE67&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 640,
                    "config_height": 640,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336818088_3601523963414059_4324542125932903692_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=107&_nc_ohc=AwqL5v9l0FcAX8ZW_WO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAJJNdQE6H0DXPUGIICcb2jQJZ1wti05bIu0EQGSj3EBA&oe=6423EE67&_nc_sid=978cb9"
                  }
                ]
              }
            },
            {
              "node": {
                "id": "3060394835161189043",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAYzRUsgkvox7aLIFV4ykUybQFDo_jkDEYZ9XfmvuexDA&oe=64239B02&_nc_sid=978cb9",
                "thumbnail_resources": [
                  {
                    "config_width": 150,
                    "config_height": 150,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s150x150&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfB0oPZZ8Wdje8ln-dNnEzMVxn6CDR7HJqHDGZeOU-UxqQ&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 240,
                    "config_height": 240,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s240x240&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBNGzhsjnrfEZ0NzXzMu2qndJDUECU5Wro0a-VixP6F8Q&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 320,
                    "config_height": 320,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s320x320&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBlk84aJm-6k___538Y76czGbSQBnsP5AYfr0gJLz1fBQ&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 480,
                    "config_height": 480,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e15_s480x480&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBkLiUhQbXOr6uWE7slGDJPiWe_RLcZPYWs2CvLg5QDtg&oe=64239B02&_nc_sid=978cb9"
                  },
                  {
                    "config_width": 640,
                    "config_height": 640,
                    "src": "https://scontent.cdninstagram.com/v/t51.2885-15/336060806_1638288583281496_1029481983761196188_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=104&_nc_ohc=0wZJLMBQRPsAX_vg8mE&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAYzRUsgkvox7aLIFV4ykUybQFDo_jkDEYZ9XfmvuexDA&oe=64239B02&_nc_sid=978cb9"
                  }
                ]
              }
            }
          ]
        },
        "edge_owner_to_timeline_video_media": {
          "edges": [
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/CX-NLLsBHT5/",
                "shortcode": "CX-NLLsBHT5",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/270219083_892013691511902_1579726873781326617_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=106&_nc_ohc=3Obf8fgwIN0AX_Y6WJO&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBjwE-KV2pnvJmu265waiCR9nKVTsWSdkeLkcibvdrCsQ&oe=6420AC62&_nc_sid=978cb9"
              }
            },
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/CSEh0bMAa2O/",
                "shortcode": "CSEh0bMAa2O",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/229848537_570540067650845_3018336732983791904_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=105&_nc_ohc=GdHpKVZ6Z8MAX-QbDeg&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfB0SM9WowawPQp2NsaAJkCRWZ97PcZG9FoOP_4IZ05jVw&oe=6420B612&_nc_sid=978cb9"
              }
            },
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/BegSQ9EFnW3/",
                "shortcode": "BegSQ9EFnW3",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/26863134_547747322261751_3046339325739401216_n.jpg?stp=dst-jpg_e15_s640x640&_nc_ht=scontent.cdninstagram.com&_nc_cat=103&_nc_ohc=acYSbnwwt-cAX8jy-hn&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCKUOVO0_f1SP_IowdHBlQgqD9CbGgVvGBv8wAc8cqLAg&oe=642074C9&_nc_sid=978cb9"
              }
            },
            {
              "node": {
                "accessibility_caption": null,
                "media_overlay_info": null,
                "permalink": "https://www.instagram.com/p/BfFhqq9lhSU/",
                "shortcode": "BfFhqq9lhSU",
                "thumbnail_src": "https://scontent.cdninstagram.com/v/t51.2885-15/27576041_545691725815069_600651704626577408_n.jpg?stp=dst-jpg_e15_s640x640&_nc_ht=scontent.cdninstagram.com&_nc_cat=101&_nc_ohc=oCkjmglJ394AX9pYilf&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfCsrPmB4Txcsy6cglU-dd1-GNsN2LFnSZOypkgXWqq-lw&oe=6420696B&_nc_sid=978cb9"
              }
            }
          ]
        }
      },
      "taken_at_timestamp": 1675806718,
      "edge_media_to_caption": {
        "edges": [
          {
            "node": {
              "text": "Graphic Design skills are unmatched.\n\nThe meaning of \"Scarcity Mindset\" is pretty easy to infer. Contrast to \"Abundance Mindset.\" It's analog to Fear vs. Love. When we are in Fear we are afraid of loss and hesitant to spend or part with resources, while in Love we are generous and optimistic and know that if we ask or give then we shall receive.\n\n\"Back-footing\" is where a manipulative person makes a false accusation which causes you to change your behavior. Think of a person's body language, leaning onto their back foot when they get defensive. It is often a projection to the nature of, \"needy,\" \"lazy,\" \"complainer,\" \"gossiper,\" etc.. It may also be intentional, knowing that in the process of extracting all resources a target will become low energy and try to reach out to people; having been falsely accused may help prevent those behaviors and cause self-doubt, leading to self-isolation.\n\nThere are only two playbooks in life, that of the Devil and that of the Creator. We can reverse engineer the Devil's playbook because he can only kill, steal, and destroy... meaning there's nothing new under the Sun in that book.\n\nI'd much rather be coding than making these stupid videos. And plenty of other people are making better videos that are helping me untangle what's gone wrong in my life. I can only connect ideas and apply them to my own situations (like the Devil!!! you caught me). I don't want to be a YouTuber. Remember for like a decade or two when I went to work quietly and posted nothing online and was fun to hang out with in real life? Good times. But now being a Content Management System builder it helps to have my own content and get familiar with the processes first hand. I would actually like to make vegan cooking channel, but that's beyond my financial means right now.\n\nMaybe you want to be a YouTuber and I can help build and manage your channel? I know it's expensive, and I'm finding ways to do it as cheaply as possible.\n\n#creator #narcissisticabuse #youtube #socialmedia #consulting #management #newskills"
            }
          }
        ]
      },
      "edge_media_to_sponsor_user": {
        "edges": []
      },
      "is_affiliate": false,
      "is_paid_partnership": false,
      "like_and_view_counts_disabled": true,
      "media_preview": null,
      "location": null,
      "edge_media_to_comment": {
        "count": 0
      },
      "edge_liked_by": {
        "count": 2
      },
      "coauthor_producers": [],
      "pinned_for_users": [],
      "edge_sidecar_to_children": {
        "edges": [
          {
            "node": {
              "__typename": "GraphImage",
              "id": "3033209054990819441",
              "shortcode": "CoYH5CcOeBx",
              "commenter_count": 0,
              "dimensions": {
                "height": 1080,
                "width": 1080
              },
              "display_url": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9",
              "display_resources": [
                {
                  "config_width": 640,
                  "config_height": 640,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s640x640_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfD51ElxybRepJr7hrNa7BW-WbqhWn9o3klCErqYhLP3ug&oe=6424C6A8&_nc_sid=978cb9"
                },
                {
                  "config_width": 750,
                  "config_height": 750,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e35_s750x750_sh0.08&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfC6_AHaY3UAN3BubGO9FecPS7n6S0AEd5wL1okc4LkLVA&oe=6424C6A8&_nc_sid=978cb9"
                },
                {
                  "config_width": 1080,
                  "config_height": 1080,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329248273_917803972608717_946202486079352077_n.jpg?stp=dst-jpg_e15_fr_s1080x1080&_nc_ht=scontent.cdninstagram.com&_nc_cat=109&_nc_ohc=yOnCGOzcfRwAX-Y9m7u&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfBMkg5D6pXLCYCczJrHahKxtV32FHehjrIwPNFi8ihv9Q&oe=6424C6A8&_nc_sid=978cb9"
                }
              ],
              "is_video": false,
              "media_overlay_info": null,
              "sharing_friction_info": {
                "should_have_sharing_friction": false,
                "bloks_app_url": null
              }
            }
          },
          {
            "node": {
              "__typename": "GraphImage",
              "id": "3033209055049506420",
              "shortcode": "CoYH5CfuV50",
              "commenter_count": 0,
              "dimensions": {
                "height": 750,
                "width": 750
              },
              "display_url": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAnjUQiDFKsectXgcaMzodwhvrAxiW35hrbF9Z8-EEyqg&oe=642470E7&_nc_sid=978cb9",
              "display_resources": [
                {
                  "config_width": 640,
                  "config_height": 640,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15_s640x640&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfA3hH659vWUOZlz0ilWj2d8d7-z6fHHB5f6RZXNEL9LaQ&oe=642470E7&_nc_sid=978cb9"
                },
                {
                  "config_width": 750,
                  "config_height": 750,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAnjUQiDFKsectXgcaMzodwhvrAxiW35hrbF9Z8-EEyqg&oe=642470E7&_nc_sid=978cb9"
                },
                {
                  "config_width": 1080,
                  "config_height": 1080,
                  "src": "https://scontent.cdninstagram.com/v/t51.2885-15/329015943_879372849965687_3968998820893288363_n.jpg?stp=dst-jpg_e15&_nc_ht=scontent.cdninstagram.com&_nc_cat=111&_nc_ohc=I0E7-9QkNfUAX-qlm-Y&edm=APs17CUBAAAA&ccb=7-5&oh=00_AfAnjUQiDFKsectXgcaMzodwhvrAxiW35hrbF9Z8-EEyqg&oe=642470E7&_nc_sid=978cb9"
                }
              ],
              "is_video": false,
              "media_overlay_info": null,
              "sharing_friction_info": {
                "should_have_sharing_friction": false,
                "bloks_app_url": null
              }
            }
          }
        ]
      }
    }
  }
}